playMaker

Author Topic: Patch for Unity 2017.2 warnings [FIXED]  (Read 3081 times)

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 15495
  • Official Playmaker Support
    • View Profile
Patch for Unity 2017.2 warnings [FIXED]
« on: November 01, 2017, 04:05:34 AM »
Hi Everyone,

 While an Update is being prepared for the Asset store, please find below a patch to get rid of the 2017.2 warnings you'll get when using PlayMaker.

 If you experience other issues on 2017.2, let us know :)

 bye,

 Jean
« Last Edit: March 23, 2021, 01:44:04 PM by Alex Chouls »

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 15495
  • Official Playmaker Support
    • View Profile
Re: Patch for Unity 2017.2 warnings
« Reply #1 on: November 09, 2017, 09:55:29 AM »
Hi,

 Please redownload this Patch if you did already, I included more disabling around iTween and GuiElements usage in actions.

 Bye,

 Jean

Fat Pug Studio

  • Beta Group
  • Hero Member
  • *
  • Posts: 1215
    • View Profile
    • Fat Pug Studio
Re: Patch for Unity 2017.2 warnings
« Reply #2 on: November 09, 2017, 11:17:08 AM »
I missed this, thanks a lot!
Available for Playmaker work